AuthorName: 'RLKM UG (haftungsbeschränkt)'
Categories:
- Productivity
IssueTracker: 'https://gitlab.com/fabinfra/fabaccess/borepin/-/issues'
Name: FabAccess
SourceCode: 'https://gitlab.com/fabinfra/fabaccess/borepin'
Summary: 'FabAccess is a federatable management system for FabLabs, Makerspaces and Hackerspaces. FabAccess aims to manage access to machines in order to avoid accidents.'
WebSite: 'https://fab-access.org'
License: GPL-3.0-only